5.2.0-git
04/18/2014

[#2001] Develop a TOS/inital signin maintenance task for Horde
Summary Develop a TOS/inital signin maintenance task for Horde
Queue Horde Base
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester kevin_myer (at) iu13 (dot) org
Created 05/19/2005 (3256 days ago)
Due
Updated 11/13/2013 (156 days ago)
Assigned
Resolved 11/13/2013 (156 days ago)
Milestone
Patch No

History
11/13/2013 04:29:59 AM Michael Slusarz Comment #2
State ⇒ Resolved
Version ⇒ Git master
Reply to this comment
The TOS maintenance task was long ago moved to Horde.

Installations that want to add a login task to welcome a user/set 
certain preferences can easily add a logintask to do this themselves 
(I know of at least one installation that has done just this).  But 
too broad of a topic to allow us to generate a one-size-fits-all 
solution in the distribution.
05/19/2005 06:29:50 PM Jan Schneider State ⇒ Accepted
 
05/19/2005 06:13:47 PM kevin_myer (at) iu13 (dot) org Comment #1
State ⇒ New
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ Develop a TOS/inital signin maintenance task for Horde
Queue ⇒ Horde Base
Reply to this comment
This task would be to have an initial login maintenance for Horde, 
akin to the TOS maintenance task for IMP.  TOS/Acceptable Use Policy 
could be displayed.  Ultimately, user would be able to set some 
required and/or optional preference values, which would make their 
initial user expereience all the more pleasant.